(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18734,        598]
NotebookOptionsPosition[     16683,        526]
NotebookOutlinePosition[     17039,        542]
CellTagsIndexPosition[     16996,        539]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "^", "5"}], "*", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"R", "^", "2"}], "-", 
      RowBox[{"r", "^", "2"}]}], "]"}]}], ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.667975343392082*^9, 3.6679753799681745`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "105"]}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["r", "2"]}], "+", 
     SuperscriptBox["R", "2"]}], ")"}], 
   RowBox[{"3", "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"15", " ", 
     SuperscriptBox["r", "4"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["r", "2"], " ", 
     SuperscriptBox["R", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["R", "4"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.6679753628171935`*^9, 3.6679753804212008`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{"x", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"3", "*", "y"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", "*", 
       RowBox[{"x", "^", "2"}]}], "+", "y"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6680472272192044`*^9, 3.668047297457222*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"x", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"3", " ", "y"}]}], ")"}]}], 
  RowBox[{
   RowBox[{"3", " ", 
    SuperscriptBox["x", "2"]}], "+", "y"}]]], "Output",
 CellChangeTimes->{3.6680472981402607`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"x", "/", "2"}], "+", 
   RowBox[{"y", "/", 
    RowBox[{"(", 
     RowBox[{"2", "*", "x"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6680477237326035`*^9, 3.6680477402175465`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["x", "2"], "+", 
  FractionBox["y", 
   RowBox[{"2", " ", "x"}]]}]], "Output",
 CellChangeTimes->{3.6680477407075744`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"i", "=", "1"}], ";", 
    RowBox[{"t", "=", "1"}]}], ",", 
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{"t", "-", 
      RowBox[{"Sqrt", "[", "314159", "]"}]}], "]"}], ">", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "40"}], ")"}]}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"f", "[", 
      RowBox[{"t", ",", "314159"}], "]"}]}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"i", ",", "\"\<:\>\"", ",", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"t", "-", 
         RowBox[{"Sqrt", "[", "314159", "]"}]}], ",", "20"}], "]"}]}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6680473016654625`*^9, 3.668047490355255*^9}, {
  3.668047686709486*^9, 3.668047706135597*^9}, {3.668047765000964*^9, 
  3.668047839635233*^9}, {3.66804787612132*^9, 3.668047902952854*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "557.49891038763489370547810103237474490331`20."}]}],
  SequenceForm[1, ":", -557.49891038763489370547810103237474490331`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.668047903368878*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "551.49964879011722635832868580093281986236`20."}]}],
  SequenceForm[2, ":", -551.49964879011722635832868580093281986236`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.668047903369878*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"3", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "533.51972130425802198794728453490928183568`20."}]}],
  SequenceForm[3, ":", -533.51972130425802198794728453490928183568`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.668047903371878*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"4", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "480.05800664780524839138921250947781991429`20."}]}],
  SequenceForm[4, ":", -480.05800664780524839138921250947781991429`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.668047903372878*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"5", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "331.65962014682811485239020562110196358605`20."}]}],
  SequenceForm[5, ":", -331.65962014682811485239020562110196358605`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.6680479033738785`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"6", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "77.41339018490821001978234746965133478239`20."}]}],
  SequenceForm[6, ":", -77.41339018490821001978234746965133478239`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.6680479033758783`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"7", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{
   "-", "0.4573967348243357480382675045910548838150153597835562489226`20."}]}],
  SequenceForm[
  7, ":", -0.4573967348243357480382675045910548838150153597835562489226`20.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.6680479033768787`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"8", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{
   "-", "7.62432502919848476694594523143899720387366604574259`20.*^-8"}]}],
  SequenceForm[
  8, ":", -7.62432502919848476694594523143899720387366604574259`20.*^-8],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.6680479033778787`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"9", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   RowBox[{
   "-", "3.526912697582069570897881816608998420457633531613`20.*^-28"}]}],
  SequenceForm[
  9, ":", -3.526912697582069570897881816608998420457633531613`20.*^-28],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.668047903385879*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "0``66.77430399234979"}],
  SequenceForm[10, ":", 0``66.77430399234979],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6680478410673146`*^9, {3.668047895969455*^9, 3.668047903440882*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"i", "=", "1"}], ";", 
    RowBox[{"t", "=", "1"}]}], ",", 
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{"t", "-", 
      RowBox[{"Sqrt", "[", "314159", "]"}]}], "]"}], ">", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "40"}], ")"}]}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"G", "[", 
      RowBox[{"t", ",", "314159"}], "]"}]}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"i", ",", "\"\<:\>\"", ",", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"t", "-", 
         RowBox[{"Sqrt", "[", "314159", "]"}]}], ",", "20"}], "]"}]}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6680477463578978`*^9, 3.668047755111398*^9}, {
  3.6680479109473114`*^9, 3.668047915153552*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "156519.50111507693434127520065706058366508899`20."}],
  SequenceForm[1, ":", 156519.50111507693434127520065706058366508899`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.66804791564458*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "77980.5011118938429228896646244657275408211`20."}],
  SequenceForm[2, ":", 77980.5011118938429228896646244657275408211`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156465807`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "38712.00108165496078015181817612742266358032`20."}],
  SequenceForm[3, ":", 38712.00108165496078015181817612742266358032`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156485806`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "19079.75083100669309406561481920293294973542`20."}],
  SequenceForm[4, ":", 19079.75083100669309406561481920293294973542`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156495805`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "9267.62380923391652983147034782458559148044`20."}],
  SequenceForm[5, ":", 9267.62380923391652983147034782458559148044`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.668047915651581*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "4369.54511773352347265018588272559812745039`20."}],
  SequenceForm[6, ":", 4369.54511773352347265018588272559812745039`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156535807`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "1936.38479956979226558539676638734932037668`20."}],
  SequenceForm[7, ":", 1936.38479956979226558539676638734932037668`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.668047915654581*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "750.85317656006932530724638463579322142068`20."}],
  SequenceForm[8, ":", 750.85317656006932530724638463579322142068`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156575813`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "214.9615306635171286464615487497470474668`20."}],
  SequenceForm[9, ":", 214.9615306635171286464615487497470474668`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.668047915659581*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "29.79420917974818496312103132683042213268`20."}],
  SequenceForm[10, ":", 29.79420917974818496312103132683042213268`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.668047915661581*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "11", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "0.7519102878848667667297093567698978865176812734455281461805`20."}],
  SequenceForm[
  11, ":", 0.7519102878848667667297093567698978865176812734455281461805`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.668047915663581*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "12", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "0.0005036688463083645193189093538264365203962893926408220969`20."}],
  SequenceForm[
  12, ":", 0.0005036688463083645193189093538264365203962893926408220969`20.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156655817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "13", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "2.263002528681612616002366782576002404436043236015`20.*^-10"}],
  SequenceForm[
  13, ":", 2.263002528681612616002366782576002404436043236015`20.*^-10],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156665816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "14", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "4.568412696771235243248021269690652649621827738955199058`20.*^-23"}],
  SequenceForm[
  14, ":", 4.568412696771235243248021269690652649621827738955199058`20.*^-23],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156675816`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "15", "\[InvisibleSpace]", "\<\":\"\>", "\[InvisibleSpace]", 
   "1.861769499406346755816505037132358570232323693029`19.0442299035104*^-48"}\
],
  SequenceForm[
  15, ":", 1.861769499406346755816505037132358570232323693029`19.\
0442299035104*^-48],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6680477195923667`*^9, 3.668047755451418*^9}, 
   3.6680479156685815`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["x"], "Input",
 CellChangeTimes->{{3.6680475427052493`*^9, 3.6680475445053525`*^9}}],

Cell[BoxData["x"], "Output",
 CellChangeTimes->{3.668047544935377*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"G", "[", "x_", "]"}], "=", 
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"t", "=", "1"}]}], ",", 
    RowBox[{"i", "<", "3"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{
     RowBox[{"t", "=", 
      RowBox[{"f", "[", 
       RowBox[{"t", ",", "x"}], "]"}]}], ";", 
     RowBox[{"Print", "[", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"t", "-", 
         RowBox[{"Sqrt", "[", "x", "]"}]}], ",", "20"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.668047507674246*^9, 3.6680475273373704`*^9}, {
  3.6680475641024733`*^9, 3.6680476072729425`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1.`20."}], " ", 
   SqrtBox["x"]}], "+", 
  FractionBox[
   RowBox[{"1.`20.", "+", 
    RowBox[{"3.`20.", " ", "x"}]}], 
   RowBox[{"3.`20.", "+", "x"}]]}]], "Print",
 CellChangeTimes->{
  3.6680475293994884`*^9, {3.668047583854603*^9, 3.668047607919979*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1.`20."}], " ", 
   SqrtBox["x"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1.`20.", "+", 
       RowBox[{"3.`20.", " ", "x"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3.`20.", " ", "x"}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`20.", "+", 
           RowBox[{"3.`20.", " ", "x"}]}], ")"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"3.`20.", "+", "x"}], ")"}], "2"]]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3.`20.", "+", "x"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       FractionBox[
        RowBox[{"3.`20.", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.`20.", "+", 
            RowBox[{"3.`20.", " ", "x"}]}], ")"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"3.`20.", "+", "x"}], ")"}], "2"]]}], ")"}]}], 
    ")"}]}]}]], "Print",
 CellChangeTimes->{
  3.6680475293994884`*^9, {3.668047583854603*^9, 3.66804760792698*^9}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"G", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.668047593171136*^9, 3.668047614598361*^9}}]
},
WindowSize->{759, 606},
WindowMargins->{{138, Automatic}, {Automatic, 21}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (2015\:5e747\:67087\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 315, 9, 48, "Input"],
Cell[898, 33, 597, 20, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1532, 58, 429, 14, 31, "Input"],
Cell[1964, 74, 290, 10, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2291, 89, 295, 9, 31, "Input"],
Cell[2589, 100, 160, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2786, 110, 930, 27, 124, "Input"],
Cell[CellGroupData[{
Cell[3741, 141, 370, 7, 23, "Print"],
Cell[4114, 150, 370, 7, 23, "Print"],
Cell[4487, 159, 370, 7, 23, "Print"],
Cell[4860, 168, 370, 7, 23, "Print"],
Cell[5233, 177, 372, 7, 23, "Print"],
Cell[5608, 186, 370, 7, 23, "Print"],
Cell[5981, 195, 415, 9, 23, "Print"],
Cell[6399, 206, 407, 9, 23, "Print"],
Cell[6809, 217, 403, 9, 23, "Print"],
Cell[7215, 228, 307, 8, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7571, 242, 838, 26, 124, "Input"],
Cell[CellGroupData[{
Cell[8434, 272, 363, 8, 23, "Print"],
Cell[8800, 282, 362, 8, 23, "Print"],
Cell[9165, 292, 364, 8, 23, "Print"],
Cell[9532, 302, 364, 8, 23, "Print"],
Cell[9899, 312, 360, 8, 23, "Print"],
Cell[10262, 322, 362, 8, 23, "Print"],
Cell[10627, 332, 360, 8, 23, "Print"],
Cell[10990, 342, 360, 8, 23, "Print"],
Cell[11353, 352, 356, 8, 23, "Print"],
Cell[11712, 362, 358, 8, 23, "Print"],
Cell[12073, 372, 399, 9, 23, "Print"],
Cell[12475, 383, 401, 9, 23, "Print"],
Cell[12879, 394, 391, 9, 23, "Print"],
Cell[13273, 405, 403, 9, 23, "Print"],
Cell[13679, 416, 421, 11, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14149, 433, 97, 1, 31, "Input"],
Cell[14249, 436, 70, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14356, 442, 674, 21, 48, "Input"],
Cell[CellGroupData[{
Cell[15055, 467, 311, 10, 40, "Print"],
Cell[15369, 479, 1163, 39, 150, "Print"]
}, Open  ]]
}, Open  ]],
Cell[16559, 522, 120, 2, 31, "Input"]
}
]
*)

(* End of internal cache information *)

